/* Setup layout container structure
------------------------------------------------------------ */
div.profilecontent
    {
        width: 900px;
        float: left;
        border:solid 0;
        /*background-color: #D6d4d4;*/
        font-size:12px;
    } 
div.prheader { background-color: #a5aeb6; width: 100% auto; height: 5px; font-size: 12px; vertical-align:middle; padding:10px;}
div.prTextbox { border: Solid 1px #eeeeee;  }
